<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
   >

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.historicoshelvinglog.model.ShelvingLog" />

    </data>
    <LinearLayout
        android:id="@+id/item_row_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <LinearLayout

            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/layout_margin_min"
            android:paddingRight="@dimen/layout_margin_min"
            android:paddingTop="@dimen/layout_margin_min"
            android:layout_gravity="center_horizontal"
            android:paddingBottom="@dimen/layout_margin_min"
            >



            <TextView
                android:id="@+id/itemFk"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.name}"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"

                android:gravity="left"
                />
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.creationDate}"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="center"/>




        </LinearLayout>

        <LinearLayout
            android:id="@+id/item_rowsub_layout"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:paddingLeft="@dimen/layout_margin_min"
            android:paddingRight="@dimen/layout_margin_min"
            android:paddingTop="@dimen/pasilleros_margin_main_menu"
            >

            <TextView
                android:id="@+id/item2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@{item.description}"
                android:textSize="@dimen/body2"
                android:textColor="@color/verdnatura_white"
                android:layout_weight="1"
                android:gravity="left"
                />




        </LinearLayout>

        <ImageView
            android:id="@+id/imageViewSeparator"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:src="@android:drawable/divider_horizontal_bright"
            android:background="@color/verdnatura_pumpkin_orange"/>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9"/>
    </LinearLayout>
</layout>